问linux中能不能用vbscript

为当前最终发行版之前的所有版本提供支持
回复
fuxiu
帖子: 208
注册时间: 2009-12-01 20:02
送出感谢: 0
接收感谢: 0

问linux中能不能用vbscript

#1

帖子 fuxiu » 2010-01-04 15:35

在火狐中浏览某个网页时,碰到vb的脚本了,ff提示我说vbscript协议没关联,我搜不到ff的插件来解决,请问大家有没有碰到这样的情况,如果有,那都怎么解决的?在此先谢过。 :em01
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

Re: 问linux中能不能用vbscript

#2

帖子 xiooli » 2010-01-04 15:59

不看那个网页。
fuxiu
帖子: 208
注册时间: 2009-12-01 20:02
送出感谢: 0
接收感谢: 0

Re: 问linux中能不能用vbscript

#3

帖子 fuxiu » 2010-01-04 16:04

可以看到网页上的控件,但鼠标点击控件就没有反应了。
fuxiu
帖子: 208
注册时间: 2009-12-01 20:02
送出感谢: 0
接收感谢: 0

Re: 问linux中能不能用vbscript

#4

帖子 fuxiu » 2010-01-04 16:09

wine ie这是我搜到的方法,难道非得wine出场吗?还有别的方法吗?郁闷中。 :em20
头像
if0else1
帖子: 94
注册时间: 2010-01-04 16:48
送出感谢: 0
接收感谢: 0

Re: 问linux中能不能用vbscript

#5

帖子 if0else1 » 2010-01-04 18:02

:em20 vbs是微软的脚本。。。应该不行吧……解析vbs是WScript.exe……
人生没有if...else
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: 问linux中能不能用vbscript

#6

帖子 BigSnake.NET » 2010-01-04 18:06

不能
。。。。
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
soething
帖子: 746
注册时间: 2008-07-23 19:06
送出感谢: 0
接收感谢: 0

Re: 问linux中能不能用vbscript

#7

帖子 soething » 2010-01-04 18:24

这属于应当抛弃的页面.

vbs是IE only的.
回复

回到 “老旧版本支持”